<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<xliff version="1.0">
    <file source-language="en" target-language="de"
    date="2020-02-03T12:57:09+01:00">
        <body>
            <trans-unit id="consentModal.title">
                <target>Informationen, die wir sammeln</target>
            </trans-unit>
            <trans-unit id="consentModal.description">
                <target>Hier können Sie einsehen und anpassen, welche Informationen wir über Sie sammeln.</target>
            </trans-unit>
            <trans-unit id="privacyPolicy.name">
                <target>Datenschutzerklärung</target>
            </trans-unit>
            <trans-unit id="privacyPolicy.text">
                <target>Um mehr zu erfahren lesen Sie bitte unsere {privacyPolicy}.</target>
            </trans-unit>
            <trans-unit id="ok">
                <target>Alle akzeptieren!</target>
            </trans-unit>
            <trans-unit id="close">
                <target>Schließen</target>
            </trans-unit>
            <trans-unit id="decline">
                <target>Ablehnen</target>
            </trans-unit>
            <trans-unit id="save">
                <target>Speichern</target>
            </trans-unit>
            <trans-unit id="purposes.marketing.description">
                <target>Diese Dienste verarbeiten persönliche Daten, um Ihnen relevante Inhalte über Produkte, Dienstleistungen oder Themen zu zeigen, die Sie interessieren könnten.</target>
            </trans-unit>
            <trans-unit id="purposes.functional.description">
                <target>Diese Dienste stellen zusätzliche Funktionen für diese Website zur Verfügung. Falls Sie diese nicht benötigen, können Sie diese Funktionalitäten hier abwählen.</target>
            </trans-unit>
            <trans-unit id="googleTagManager.description">
                <target>Dies ist ein Tag-Management-System. Damit kann der Benutzer Messcodes und zugehörige Codefragmente, die zusammen als Tags bezeichnet werden, auf der Benutzerwebsite oder mobilen App aktualisieren.</target>
            </trans-unit>
            <trans-unit id="googleAnalytics.description">
                <target>Dies ist ein Webanalysedienst. Damit kann der Benutzer den Werbe-ROI messen sowie Flash-, Video- und Social-Networking-Sites und -Anwendungen verfolgen.</target>
            </trans-unit>
            <trans-unit id="mtiFontTrackingCode.description">
                <target>Diese Seite nutzt zur einheitlichen Darstellung von Schriftarten so genannte Web Fonts von fonts.com. Hierbei handelt es sich um Schriftarten, die beim Aufrufen unserer Website in den Browser geladen werden, um ein einheitliches Schriftbild bei der Webseitendarstellung zu gewährleisten.</target>
            </trans-unit>
            <trans-unit id="gmaps.description">
                <target><![CDATA[Diese Seite nutzt den Kartendienst Google Maps.<br/>
                    Die Nutzung von Google Maps erfolgt im Interesse einer ansprechenden Darstellung unserer Online-Angebote und an einer leichten Auffindbarkeit der von uns auf der Website angegebenen Orte.]]></target>
            </trans-unit>
            <trans-unit id="purposes.analytics">
                <target>Marketing, Analyse</target>
            </trans-unit>
            <trans-unit id="purposes.security">
                <target>Sicherheit</target>
            </trans-unit>
            <trans-unit id="purposes.advertising">
                <target>Anzeigen von Werbung</target>
            </trans-unit>
            <trans-unit id="purposes.general">
                <target>Allgemein</target>
            </trans-unit>
            <trans-unit id="purposes.personalized">
                <target>Personalisiertes Marketing</target>
            </trans-unit>
            <trans-unit id="consentNotice.description">
                <target><![CDATA[<span class="h1">Wir nutzen Cookies auf unserer Website.</span><br>Die technischen und funktionalen Cookies benötigen wir zwingend, damit Ihr Besuch auf unserer Webseite auch funktioniert. Marketing- und personalisierte Cookies setzen wir, damit wir Ihnen Inhalte und Anzeigen, auch in sozialen Medien, personalisiert anbieten können, damit wir Sie auf unseren Seiten wiedererkennen und den Erfolg unserer Kampagnen messen können. Um mehr zu erfahren oder Ihre Einwillgungserklärung zu den verwendeten Cookies anzpassen, schauen Sie bitte in unsere ]]>{privacyPolicy}.</target>
            </trans-unit>
            <trans-unit id="consentNotice.changeDescription">
                <target>Es gab Änderungen seit Ihrem letzten Besuch, bitte aktualisieren Sie ihre Auswahl.</target>
            </trans-unit>
            <trans-unit id="consentNotice.learnMore">
                <target>Individuelle Einstellung</target>
            </trans-unit>
            <trans-unit id="app.disableAll.title">
                <target>Alle Anwendungen aktivieren/deaktivieren</target>
            </trans-unit>
            <trans-unit id="app.disableAll.description">
                <target>Nutzen Sie diesen Schalter um alle Apps zu aktivieren/deaktivieren.</target>
            </trans-unit>
            <trans-unit id="app.optOut.title">
                <target>(Opt-Out)</target>
            </trans-unit>
            <trans-unit id="app.optOut.description">
                <target>Diese Anwendung wird standardmäßig geladen (aber Sie können sie deaktivieren)</target>
            </trans-unit>
            <trans-unit id="app.required.title">
                <target>(immer notwendig)</target>
            </trans-unit>
            <trans-unit id="app.required.description">
                <target>Diese Anwendung wird immer benötigt</target>
            </trans-unit>
            <trans-unit id="app.purposes">
                <target>Zwecke</target>
            </trans-unit>
            <trans-unit id="app.purpose">
                <target>Zweck</target>
            </trans-unit>
            <trans-unit id="klaro.description">
                <target>Consent Management</target>
            </trans-unit>
            <trans-unit id="purpose.marketing.description">
                <target>Consent Management</target>
            </trans-unit>
            <trans-unit id="chat.description">
                <target>Support-Chat</target>
            </trans-unit>
            <trans-unit id="googleAnalyticsRemarketing.description">
                <target>Google Analytics Remarketing</target>
            </trans-unit>
            <trans-unit id="facebookPixel.description">
                <target>Facebook Pixel</target>
            </trans-unit>
        </body>
    </file>
</xliff>
